Loading ...
Sorry, an error occurred while loading the content.

RE: RE : RE : [ccd-newastro] error automapper

Expand Messages
  • Wodaski - Yahoo
    This is a very strange error. What is happening is that Automapper is checking with TheSky to see if there was an error trying to slew. TheSky has a property
    Message 1 of 12 , Jul 1 9:33 AM
    • 0 Attachment
      This is a very strange error. What is happening is that Automapper is
      checking with TheSky to see if there was an error trying to slew. TheSky has
      a property objTele.GetLastSlewError, and when Automapper tries to get the
      value of this property, TheSky 6 is not supplying it. In fact, it is
      refusing. I am creating a new build of Automapper which I will send to you
      privately for testing, that does more granular error reporting in this
      section of the code, maybe that will help us track this down. I can tell you
      that this is somehow unique to your machine; no one else has reported this
      problem.


      Ron Wodaski
      http://www.newastro.com <http://www.newastro.com/>





      _____

      From: ccd-newastro@yahoogroups.com [mailto:ccd-newastro@yahoogroups.com] On
      Behalf Of Eric Mouquet
      Sent: Friday, June 30, 2006 12:01 PM
      To: ccd-newastro@yahoogroups.com
      Subject: RE : RE : RE : [ccd-newastro] error automapper



      Hi Ron and all on the list,
      After re-installing all, still have the same problem, I'm unable to use
      Automapper 2
      Don't know what to do !
      Any help is welcome
      Regards
      Eric

      -----Message d'origine-----
      De : ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com> yahoogroups.com
      [mailto:ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
      yahoogroups.com]
      De la part de Eric Mouquet
      Envoyé : vendredi 30 juin 2006 18:18
      À : ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com> yahoogroups.com
      Objet : RE : RE : [ccd-newastro] error automapper

      Tpoint is 1.00.508,
      All softs installed with admin account
      Eric

      -----Message d'origine-----
      De : ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com> yahoogroups.com
      [mailto:ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
      yahoogroups.com]
      De la part de Wodaski - Yahoo
      Envoyé : vendredi 30 juin 2006 18:02
      À : ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com> yahoogroups.com
      Objet : RE: RE : [ccd-newastro] error automapper

      Were all software packages installed using an account with administrator
      privileges, and are you running them with that account? Do you have the
      latest version of TPoint?


      Ron Wodaski
      http://www.newastro <http://www.newastro.com> .com <http://www.newastro
      <http://www.newastro.com/> .com/>

      _____

      From: ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com> yahoogroups.com
      [mailto:ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
      yahoogroups.com]
      On
      Behalf Of Eric Mouquet
      Sent: Friday, June 30, 2006 9:58 AM
      To: ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com> yahoogroups.com
      Subject: RE : RE : [ccd-newastro] error automapper

      I Ron,
      I've updated the SKY6 to 6.0.0 .51 but still have the same error !
      Any ideas ?
      Eric

      -----Message d'origine-----
      De : ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
      yahoogroups.com
      [mailto:ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
      yahoogroups.com]
      De la part de Eric Mouquet
      Envoyé : vendredi 30 juin 2006 17:33
      À : ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
      yahoogroups.com
      Objet : RE : [ccd-newastro] error automapper

      Thanks Ron for this fast reply
      The Sky 6 is version 6.6.50
      CCDSoft V5 is 5 .0. 175
      AutoMapper is 2.2.0 set to The SKY 6
      Is there some new version ?
      Eric

      -----Message d'origine-----
      De : ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
      yahoogroups.com
      [mailto:ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
      yahoogroups.com]
      De la part de Wodaski - Yahoo
      Envoyé : vendredi 30 juin 2006 17:22
      À : ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
      yahoogroups.com
      Objet : RE: [ccd-newastro] error automapper

      This is a version problem. You mention that you have the latest
      versions,
      but you don't say which versions you have. You must also have the latest
      Automapper version, by the way. And Automapper must also be set to
      TheSky 6.

      Error 430: "This error may occur when software attempts to access a
      database
      file by referencing libraries that are a different version than those
      installed on the computer."

      Ron Wodaski
      http://www.newastro <http://www.newastro <http://www.newastro.com> .com>
      .com <http://www.newastro
      <http://www.newastro <http://www.newastro.com/> .com/> .com/>

      _____

      From: ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
      yahoogroups.com
      [mailto:ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
      yahoogroups.com]
      On
      Behalf Of Eric Mouquet
      Sent: Friday, June 30, 2006 8:40 AM
      To: ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
      yahoogroups.com
      Subject: [ccd-newastro] error automapper

      Hello to the list,
      I wanted to replace my old (last year model) and got some strange error
      from automapper 2 :
      The scope slew to the first point as expected , stop for 1 sec, then
      goes to the next point without taking image..
      Here is the error message:
      Slew Failure
      Error 430 Class does not support Automation or does not support expected
      interface
      Context objTele.GetlastSlewError.
      The Sky 6 and CCDSOft V5 are very last version, the server in the Sky
      and CCDsoft are set as expected, CDDSoft preference is set to The Sky 6.
      I'm Using Paramount ME, I never had this problem over past years using
      the same equipment.
      Any ideas ?
      Thanks for helping
      Eric Mouquet
      http://www.ericmouq <http://www.ericmouq <http://www.ericmouq
      <http://www.ericmouquet.net/> uet.net/>
      uet.net/> uet.net/
      eric.mouquet2@ <mailto:eric.mouquet2%40wanadoo.fr> wanadoo.fr
      www.astrosurf.com/ericmouquet

      [Non-text portions of this message have been removed]

      __________ NOD32 1.1634 (20060630) Information __________

      This message was checked by NOD32 antivirus system.
      http://www.eset <http://www.eset <http://www.eset.com> com> com

      [Non-text portions of this message have been removed]

      Yahoo! Groups Links

      Yahoo! Groups Links

      __________ NOD32 1.1634 (20060630) Information __________

      This message was checked by NOD32 antivirus system.
      http://www.eset <http://www.eset.com> com

      [Non-text portions of this message have been removed]

      Yahoo! Groups Links

      Yahoo! Groups Links





      __________ NOD32 1.1634 (20060630) Information __________

      This message was checked by NOD32 antivirus system.
      http://www.eset.com



      [Non-text portions of this message have been removed]
    • Eric Mouquet
      Hello Ron, Thanks for the new version test. I think I have to apologize, the problem was coming from the wait for dome function that I checked ! I have my
      Message 2 of 12 , Jul 1 3:59 PM
      • 0 Attachment
        Hello Ron,
        Thanks for the new version test.
        I think I have to apologize, the problem was coming from the "wait for
        dome " function that I checked !
        I have my dome controlled by AscomDome, and I presume that when "wait
        for dome" is checked, it is suppose to wait for Automadome working with
        the Sky, not for AscomDome, am I right ?
        As soon as I unchecked this function, the program was working
        perfectly!!!
        Sorry again for the mistake I did, Ron, and many thanks for your help
        !!!
        Best regards
        Eric



        -----Message d'origine-----
        De : ccd-newastro@yahoogroups.com [mailto:ccd-newastro@yahoogroups.com]
        De la part de Wodaski - Yahoo
        Envoyé : samedi 1 juillet 2006 18:33
        À : ccd-newastro@yahoogroups.com
        Objet : RE: RE : RE : [ccd-newastro] error automapper

        This is a very strange error. What is happening is that Automapper is
        checking with TheSky to see if there was an error trying to slew. TheSky
        has
        a property objTele.GetLastSlewError, and when Automapper tries to get
        the
        value of this property, TheSky 6 is not supplying it. In fact, it is
        refusing. I am creating a new build of Automapper which I will send to
        you
        privately for testing, that does more granular error reporting in this
        section of the code, maybe that will help us track this down. I can tell
        you
        that this is somehow unique to your machine; no one else has reported
        this
        problem.


        Ron Wodaski
        http://www.newastro.com <http://www.newastro.com/>





        _____

        From: ccd-newastro@yahoogroups.com [mailto:ccd-newastro@yahoogroups.com]
        On
        Behalf Of Eric Mouquet
        Sent: Friday, June 30, 2006 12:01 PM
        To: ccd-newastro@yahoogroups.com
        Subject: RE : RE : RE : [ccd-newastro] error automapper



        Hi Ron and all on the list,
        After re-installing all, still have the same problem, I'm unable to use
        Automapper 2
        Don't know what to do !
        Any help is welcome
        Regards
        Eric

        -----Message d'origine-----
        De : ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
        yahoogroups.com
        [mailto:ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
        yahoogroups.com]
        De la part de Eric Mouquet
        Envoyé : vendredi 30 juin 2006 18:18
        À : ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
        yahoogroups.com
        Objet : RE : RE : [ccd-newastro] error automapper

        Tpoint is 1.00.508,
        All softs installed with admin account
        Eric

        -----Message d'origine-----
        De : ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
        yahoogroups.com
        [mailto:ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
        yahoogroups.com]
        De la part de Wodaski - Yahoo
        Envoyé : vendredi 30 juin 2006 18:02
        À : ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
        yahoogroups.com
        Objet : RE: RE : [ccd-newastro] error automapper

        Were all software packages installed using an account with administrator
        privileges, and are you running them with that account? Do you have the
        latest version of TPoint?


        Ron Wodaski
        http://www.newastro <http://www.newastro.com> .com <http://www.newastro
        <http://www.newastro.com/> .com/>

        _____

        From: ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
        yahoogroups.com
        [mailto:ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
        yahoogroups.com]
        On
        Behalf Of Eric Mouquet
        Sent: Friday, June 30, 2006 9:58 AM
        To: ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
        yahoogroups.com
        Subject: RE : RE : [ccd-newastro] error automapper

        I Ron,
        I've updated the SKY6 to 6.0.0 .51 but still have the same error !
        Any ideas ?
        Eric

        -----Message d'origine-----
        De : ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
        yahoogroups.com
        [mailto:ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
        yahoogroups.com]
        De la part de Eric Mouquet
        Envoyé : vendredi 30 juin 2006 17:33
        À : ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
        yahoogroups.com
        Objet : RE : [ccd-newastro] error automapper

        Thanks Ron for this fast reply
        The Sky 6 is version 6.6.50
        CCDSoft V5 is 5 .0. 175
        AutoMapper is 2.2.0 set to The SKY 6
        Is there some new version ?
        Eric

        -----Message d'origine-----
        De : ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
        yahoogroups.com
        [mailto:ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
        yahoogroups.com]
        De la part de Wodaski - Yahoo
        Envoyé : vendredi 30 juin 2006 17:22
        À : ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
        yahoogroups.com
        Objet : RE: [ccd-newastro] error automapper

        This is a version problem. You mention that you have the latest
        versions,
        but you don't say which versions you have. You must also have the latest
        Automapper version, by the way. And Automapper must also be set to
        TheSky 6.

        Error 430: "This error may occur when software attempts to access a
        database
        file by referencing libraries that are a different version than those
        installed on the computer."

        Ron Wodaski
        http://www.newastro <http://www.newastro <http://www.newastro.com> .com>
        .com <http://www.newastro
        <http://www.newastro <http://www.newastro.com/> .com/> .com/>

        _____

        From: ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
        yahoogroups.com
        [mailto:ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
        yahoogroups.com]
        On
        Behalf Of Eric Mouquet
        Sent: Friday, June 30, 2006 8:40 AM
        To: ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
        yahoogroups.com
        Subject: [ccd-newastro] error automapper

        Hello to the list,
        I wanted to replace my old (last year model) and got some strange error
        from automapper 2 :
        The scope slew to the first point as expected , stop for 1 sec, then
        goes to the next point without taking image..
        Here is the error message:
        Slew Failure
        Error 430 Class does not support Automation or does not support expected
        interface
        Context objTele.GetlastSlewError.
        The Sky 6 and CCDSOft V5 are very last version, the server in the Sky
        and CCDsoft are set as expected, CDDSoft preference is set to The Sky 6.
        I'm Using Paramount ME, I never had this problem over past years using
        the same equipment.
        Any ideas ?
        Thanks for helping
        Eric Mouquet
        http://www.ericmouq <http://www.ericmouq <http://www.ericmouq
        <http://www.ericmouquet.net/> uet.net/>
        uet.net/> uet.net/
        eric.mouquet2@ <mailto:eric.mouquet2%40wanadoo.fr> wanadoo.fr
        www.astrosurf.com/ericmouquet

        [Non-text portions of this message have been removed]

        __________ NOD32 1.1634 (20060630) Information __________

        This message was checked by NOD32 antivirus system.
        http://www.eset <http://www.eset <http://www.eset.com> com> com

        [Non-text portions of this message have been removed]

        Yahoo! Groups Links

        Yahoo! Groups Links

        __________ NOD32 1.1634 (20060630) Information __________

        This message was checked by NOD32 antivirus system.
        http://www.eset <http://www.eset.com> com

        [Non-text portions of this message have been removed]

        Yahoo! Groups Links

        Yahoo! Groups Links





        __________ NOD32 1.1634 (20060630) Information __________

        This message was checked by NOD32 antivirus system.
        http://www.eset.com



        [Non-text portions of this message have been removed]






        Yahoo! Groups Links
      • Wodaski - Yahoo
        You got it - that function requires Automadome. Ron Wodaski http://www.newastro.com _____ From: ccd-newastro@yahoogroups.com
        Message 3 of 12 , Jul 1 8:31 PM
        • 0 Attachment
          You got it - that function requires Automadome.


          Ron Wodaski
          http://www.newastro.com <http://www.newastro.com/>





          _____

          From: ccd-newastro@yahoogroups.com [mailto:ccd-newastro@yahoogroups.com] On
          Behalf Of Eric Mouquet
          Sent: Saturday, July 01, 2006 4:59 PM
          To: ccd-newastro@yahoogroups.com
          Subject: RE : RE : RE : [ccd-newastro] error automapper



          Hello Ron,
          Thanks for the new version test.
          I think I have to apologize, the problem was coming from the "wait for
          dome " function that I checked !
          I have my dome controlled by AscomDome, and I presume that when "wait
          for dome" is checked, it is suppose to wait for Automadome working with
          the Sky, not for AscomDome, am I right ?
          As soon as I unchecked this function, the program was working
          perfectly!!!
          Sorry again for the mistake I did, Ron, and many thanks for your help
          !!!
          Best regards
          Eric

          -----Message d'origine-----
          De : ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com> yahoogroups.com
          [mailto:ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
          yahoogroups.com]
          De la part de Wodaski - Yahoo
          Envoyé : samedi 1 juillet 2006 18:33
          À : ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com> yahoogroups.com
          Objet : RE: RE : RE : [ccd-newastro] error automapper

          This is a very strange error. What is happening is that Automapper is
          checking with TheSky to see if there was an error trying to slew. TheSky
          has
          a property objTele.GetLastSlewError, and when Automapper tries to get
          the
          value of this property, TheSky 6 is not supplying it. In fact, it is
          refusing. I am creating a new build of Automapper which I will send to
          you
          privately for testing, that does more granular error reporting in this
          section of the code, maybe that will help us track this down. I can tell
          you
          that this is somehow unique to your machine; no one else has reported
          this
          problem.


          Ron Wodaski
          http://www.newastro <http://www.newastro.com> .com <http://www.newastro
          <http://www.newastro.com/> .com/>

          _____

          From: ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com> yahoogroups.com
          [mailto:ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
          yahoogroups.com]
          On
          Behalf Of Eric Mouquet
          Sent: Friday, June 30, 2006 12:01 PM
          To: ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com> yahoogroups.com
          Subject: RE : RE : RE : [ccd-newastro] error automapper

          Hi Ron and all on the list,
          After re-installing all, still have the same problem, I'm unable to use
          Automapper 2
          Don't know what to do !
          Any help is welcome
          Regards
          Eric

          -----Message d'origine-----
          De : ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
          yahoogroups.com
          [mailto:ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
          yahoogroups.com]
          De la part de Eric Mouquet
          Envoyé : vendredi 30 juin 2006 18:18
          À : ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
          yahoogroups.com
          Objet : RE : RE : [ccd-newastro] error automapper

          Tpoint is 1.00.508,
          All softs installed with admin account
          Eric

          -----Message d'origine-----
          De : ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
          yahoogroups.com
          [mailto:ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
          yahoogroups.com]
          De la part de Wodaski - Yahoo
          Envoyé : vendredi 30 juin 2006 18:02
          À : ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
          yahoogroups.com
          Objet : RE: RE : [ccd-newastro] error automapper

          Were all software packages installed using an account with administrator
          privileges, and are you running them with that account? Do you have the
          latest version of TPoint?

          Ron Wodaski
          http://www.newastro <http://www.newastro <http://www.newastro.com> .com>
          .com <http://www.newastro
          <http://www.newastro <http://www.newastro.com/> .com/> .com/>

          _____

          From: ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
          yahoogroups.com
          [mailto:ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
          yahoogroups.com]
          On
          Behalf Of Eric Mouquet
          Sent: Friday, June 30, 2006 9:58 AM
          To: ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
          yahoogroups.com
          Subject: RE : RE : [ccd-newastro] error automapper

          I Ron,
          I've updated the SKY6 to 6.0.0 .51 but still have the same error !
          Any ideas ?
          Eric

          -----Message d'origine-----
          De : ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
          yahoogroups.com
          [mailto:ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
          yahoogroups.com]
          De la part de Eric Mouquet
          Envoyé : vendredi 30 juin 2006 17:33
          À : ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
          yahoogroups.com
          Objet : RE : [ccd-newastro] error automapper

          Thanks Ron for this fast reply
          The Sky 6 is version 6.6.50
          CCDSoft V5 is 5 .0. 175
          AutoMapper is 2.2.0 set to The SKY 6
          Is there some new version ?
          Eric

          -----Message d'origine-----
          De : ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
          yahoogroups.com
          [mailto:ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
          yahoogroups.com]
          De la part de Wodaski - Yahoo
          Envoyé : vendredi 30 juin 2006 17:22
          À : ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
          yahoogroups.com
          Objet : RE: [ccd-newastro] error automapper

          This is a version problem. You mention that you have the latest
          versions,
          but you don't say which versions you have. You must also have the latest
          Automapper version, by the way. And Automapper must also be set to
          TheSky 6.

          Error 430: "This error may occur when software attempts to access a
          database
          file by referencing libraries that are a different version than those
          installed on the computer."

          Ron Wodaski
          http://www.newastro <http://www.newastro <http://www.newastro
          <http://www.newastro.com> .com> .com>
          .com <http://www.newastro
          <http://www.newastro <http://www.newastro <http://www.newastro.com/> .com/>
          .com/> .com/>

          _____

          From: ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
          yahoogroups.com
          [mailto:ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
          yahoogroups.com]
          On
          Behalf Of Eric Mouquet
          Sent: Friday, June 30, 2006 8:40 AM
          To: ccd-newastro@ <mailto:ccd-newastro%40yahoogroups.com>
          yahoogroups.com
          Subject: [ccd-newastro] error automapper

          Hello to the list,
          I wanted to replace my old (last year model) and got some strange error
          from automapper 2 :
          The scope slew to the first point as expected , stop for 1 sec, then
          goes to the next point without taking image..
          Here is the error message:
          Slew Failure
          Error 430 Class does not support Automation or does not support expected
          interface
          Context objTele.GetlastSlewError.
          The Sky 6 and CCDSOft V5 are very last version, the server in the Sky
          and CCDsoft are set as expected, CDDSoft preference is set to The Sky 6.
          I'm Using Paramount ME, I never had this problem over past years using
          the same equipment.
          Any ideas ?
          Thanks for helping
          Eric Mouquet
          http://www.ericmouq <http://www.ericmouq <http://www.ericmouq
          <http://www.ericmouq <http://www.ericmouquet.net/> uet.net/> uet.net/>
          uet.net/> uet.net/
          eric.mouquet2@ <mailto:eric.mouquet2%40wanadoo.fr> wanadoo.fr
          www.astrosurf.com/ericmouquet

          [Non-text portions of this message have been removed]

          __________ NOD32 1.1634 (20060630) Information __________

          This message was checked by NOD32 antivirus system.
          http://www.eset <http://www.eset <http://www.eset <http://www.eset.com>
          com> com> com

          [Non-text portions of this message have been removed]

          Yahoo! Groups Links

          Yahoo! Groups Links

          __________ NOD32 1.1634 (20060630) Information __________

          This message was checked by NOD32 antivirus system.
          http://www.eset <http://www.eset <http://www.eset.com> com> com

          [Non-text portions of this message have been removed]

          Yahoo! Groups Links

          Yahoo! Groups Links

          __________ NOD32 1.1634 (20060630) Information __________

          This message was checked by NOD32 antivirus system.
          http://www.eset <http://www.eset.com> com

          [Non-text portions of this message have been removed]

          Yahoo! Groups Links





          __________ NOD32 1.1636 (20060701) Information __________

          This message was checked by NOD32 antivirus system.
          http://www.eset.com



          [Non-text portions of this message have been removed]
        • David B. Toth
          ... By the way, the latest version is 1.00.509 for TPoint Dave
          Message 4 of 12 , Jul 2 10:05 PM
          • 0 Attachment
            At 12:18 PM 6/30/2006, Eric Mouquet wrote:
            >Tpoint is 1.00.508,
            >All softs installed with admin account
            >Eric

            By the way, the latest version is 1.00.509 for TPoint

            Dave
          • Eric Mouquet
            Thanks Dave, I saw it on the SB site. Eric ... De : ccd-newastro@yahoogroups.com [mailto:ccd-newastro@yahoogroups.com] De la part de David B. Toth Envoyé :
            Message 5 of 12 , Jul 3 11:02 AM
            • 0 Attachment
              Thanks Dave, I saw it on the SB site.
              Eric

              -----Message d'origine-----
              De : ccd-newastro@yahoogroups.com [mailto:ccd-newastro@yahoogroups.com]
              De la part de David B. Toth
              Envoyé : lundi 3 juillet 2006 07:06
              À : ccd-newastro@yahoogroups.com
              Objet : RE : RE : [ccd-newastro] error automapper

              At 12:18 PM 6/30/2006, Eric Mouquet wrote:
              >Tpoint is 1.00.508,
              >All softs installed with admin account
              >Eric

              By the way, the latest version is 1.00.509 for TPoint

              Dave






              Yahoo! Groups Links
            Your message has been successfully submitted and would be delivered to recipients shortly.